@echo off
for %%i in (*.png) do (
	rename %%i %%~ni.png
	dwebp %%~ni.png -o %%~ni.png
	)
for %%i in (*.jpg) do (
	rename %%i %%~ni.png
	dwebp %%~ni.png -o %%~ni.png
	)
for %%i in (*.webp) do (
	rename %%i %%~ni.png
	dwebp %%~ni.png -o %%~ni.png
	)
echo "DECODE FINALIZADO"
pause